Version: sys-apps/ifplugd 0.28-r9:0

Depends On: virtual/pkgconfig doc? ( www-client/lynx ) >=dev-libs/libdaemon-0.5

USE Flags:doc selinux

Version: sys-apps/ifplugd 0.28-r10:0

Depends On: virtual/pkgconfig doc? ( www-client/lynx ) >=dev-libs/libdaemon-0.5

USE Flags:doc selinux

0.28-r100.28-r9
"amd64 ~arm hppa ppc x86""~arm amd64 hppa ppc x86"
comments powered by Disqus